::selection{
  background-color :linear-gradient(to right top, #10181e, #1d2945, #4d3264, #8c2e6b, #c42b56, #d73a47, #e44f35, #eb681a, #ee7024, #f2772d, #f57f36, #f8863f);
}
html{overflow-y:scroll; overflow-x:hidden;}

body {
  font-family: "Poppins", Arial, sans-serif;
  font-size: 14px;
  line-height: 1.8;
  font-weight: normal;
/*Disable Text Selection for All Browser's*/
-webkit-user-select: none;
user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-moz-user-select: none;
}



a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #e65d08; }
  a:hover, a:focus {
    text-decoration: none !important;
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  min-height: 1px;
  font-weight: 400;
  font-family: "Poppins", Arial, sans-serif;
   }
   .headingOne{    text-align: left;
    color: #223440;
    display: block;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: capitalize;}
   h6{color: #e55d08;text-transform: uppercase;font-size: 1.2em;font-weight: 700;word-spacing: 3px;}
  h2, h4, h5{font-weight: 700;word-spacing: 3px;}
  h3{ 
    text-align: left;
    color: #223440;
    display: block;
    font-weight: 700;
    letter-spacing: 1px;
  
    text-transform: capitalize;
  }
  
h4 span{color: #e55d08;}
h3 span{color: #e55d08;}


.bg-primary {
  background: #e65d08 !important; }

.ftco-section {
  padding: 2em 0 0;
  background: #fff;
  /* background-image: url("../images/keepitsimple.png");
  width: 100%; */
}

  em{
    font-style: normal;
    padding: 0.1em 0.3em;
    border-radius: 1.2em;
    position: relative;
    border: 1px solid;
    transform: skewX(-10deg);
    display: inline-block;
    margin: 0.1em;
    color: #635a5a;
  }
  .section{
  border-right: 1px solid #e55d08;
  border-radius: 5px;
  padding-right: 5px;
}
.ftco-no-pt {
  padding-top: 0; }

.ftco-no-pb {
  padding-bottom: 0; }

.heading-section{
  font-size: 28px;
  color: #000; }

.img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.img-fluid {
    height: 100%;
    width: 100%;
}
/* btn animation */
.btn-shine {
	overflow: hidden;
	transition: all 0.3s ease;
  }

  .btn-shine:before {
	  position: absolute;
	  content: '';
	  display: inline-block;
	  top: -180px;
	  left: 0;
	  width: 30px;
	  height: 100%;
	  background-color: #fff;
	  animation: shiny-btn1 3s ease-in-out infinite;
  }
  .btn-shine:active{
	box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
				-4px -4px 6px 0 rgba(116, 125, 136, .2), 
	  inset -4px -4px 6px 0 rgba(255,255,255,.2),
	  inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
  }
  .container-left{
    padding-left: 60px;
  }
  
  @-webkit-keyframes shiny-btn1 {
	  0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
	  80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
	  81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
	  100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
  }

 /* TOP HEADER ----------- */
.ftco-navbar-light {
  background: #252525 !important;
  z-index: 3;
  padding: 0; }
.align_center{    align-items: center;}

 /* MOBILE SOCIAL ICONS ----------- */
      .wrapper{
        display: block;
      }
.wrapper .icon a{
  position: relative;
  font-size: 16px;
  display: flex;
  color: #223440;
  font-weight: 500;
  flex-direction: column;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper .icon a:hover{
  color: #eb681a;
}
.icon-colors{
  color: #eb5b01;
}
.mobile-wrapper{
  display: flex;
}
.mobile-wrapper .icon {
  position: relative;
  background: #ffffff;
  border-radius: 50%;
  padding: 15px;
  margin: 5px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.mobile-wrapper .icon a{
  color: #808080;
  font-size: 18px;
}
.mobile-wrapper .icon a:hover{
  color: #fff !important;
}
.mobile-wrapper .facebook:hover {
  background: #1877F2;
}


.mobile-wrapper .twitter:hover {
  background: #1DA1F2;
}


.mobile-wrapper .instagram:hover {
  background: #E4405F;
}

.mobile-wrapper .gmail:hover{
  background: #CD201F;
}

.mobile-wrapper .youtube:hover,
.mobile-wrapper .youtube:hover
.mobile-wrapper .youtube:hover{
  background: #CD201F;
  color: #ffffff;
}
 /*END MOBILE SOCIAL ICONS ----------- */



 /*TOP MIDDEL LOGO ----------- */
/* .navbar-brand {
padding: 0;
  margin-bottom: 30px; } */

  .navbar-brand img {
    max-width: 100%;
    }
 /*END TOP MIDDEL LOGO ----------- */

  /*PC SCREEN NO. ----------- */
.social-media {
  display: inline-flex;
  float: left;
 }
  .social-media p a {
    border: 1px solid #e6e6e6;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 4px; }
    .social-media p a span {
      color: #223440; }
    .social-media p a:hover {
      background: #e65d08;
      border-color: #e65d08; }
    .social-media p a:hover span {
        color: #fff; } 
  /*END PC SCREEN NO. ----------- */

  /*RIGHT SEARCH SECTION ----------- */
.searchform {
  height: 50px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  overflow: hidden;
  border-radius: 40px; }

  .searchform .form-control {
    width: calc(100% - 50px);
    border: none;
    background: #fff !important;
    color: rgba(0, 0, 0, 0.7) !important;
    font-size: 14px; }
    .searchform .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: rgba(0, 0, 0, 0.7) !important; }
    .searchform .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: rgba(0, 0, 0, 0.7) !important; }
    .searchform .form-control:-ms-input-placeholder {
      /* IE 0+ */
      color: rgba(0, 0, 0, 0.7) !important; }
    .searchform .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: rgba(0, 0, 0, 0.7) !important; }
  .searchform .search {
    width: 50px;
    height: 50px;
    background: #e65e08 !important; }
    .searchform .search 
    .searchform .search span {
      font-size: 16px;
      color: #fff; }

      .searchform span {
        color: #fff; }

.form-control {
  height: 50px !important;
  background: #fff !important;
  color: #000 !important;
  font-size: 14px;
  border-radius: 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;}
  .form-control:focus, .form-control:active {
    border-color: #000; }
.form-group label{color: #000;font-weight: 600;}
.form-group label i{color: #fc0000; font-size: 10px;}
  /*END RIGHT SEARCH SECTION ----------- */


   /*MINI CAROUSAL SECTION HEADING ----------- */
   /* === HEADING STYLE === */
   .sub-heading {
		color: #05244d;
		text-align: center;
		font-size: 35px;
		/* text-transform: uppercase; */
		font-family: "Roboto", sans-serif;
		font-weight: bold;
		position: relative;
		margin: 30px 0 50px;
	}
	.sub-heading::after {
		content: "";
		width: 100px;
		position: absolute;
		margin: 0 auto;
		height: 3px;
		background: #e55d08;
		left: 0;
		right: 0;
		border-radius: 10px;
		bottom: -10px;
	}


 .sub-heading span{
  font-weight: 700;
  word-spacing: 3px;
  line-height: 1em;
  padding-bottom: 0.35em;
  color: #e55d08;
 }

/* ============================================= */


/* =============================================== */


  /*MINI CAROUSAL SECTION HEADING BTN----------- */
/* .sub-heading-btn{
  padding: 5px 20px;
  font-size: 12px;
  float: right;
  background-color: #e65d08;
  border: 1px solid #fff;
  color: #ffffff;
  border-radius: 5px;
  }
  
  .sub-heading-btn:hover {
    background-color: transparent;
    color: #e65d08;
    border: 1px solid #e65d08;
  } */
/* =========================================================== */
/* FORM ====================================================== */
/* =========================================================== */
/* free-quotes */
.free-quotes .get-free{
  /* background:#e55d08;color:#fff; */
  text-align:center;padding:10px 0;font-size: 25px;position:relative;font-weight: bold;border-radius: 5px;margin-bottom: 1rem;}
.free-quotes .get-free:before{position:absolute;content:"";width:0px;height:0px;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid #e55d08;border-radius: 10px;bottom:0px;left:45%;}


.get-free:before { 
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@keyframes floating {
  0% { transform: translate(0,  0px); }
  50%  { transform: translate(0, 15px); }
  100%   { transform: translate(0, -0px); }   
}
.free-quotes .get-free-qoute{padding:23px;background:#f1f0ee;}
.free-quotes .get-free-qoute .form-control{border-radius:5px;}
.bg-color{background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../img/thailand.jpg), no-repeat center center; background-size: cover;}


/* ============================================================== */
  /*MINI CAROUSAL SECTION ----------- */

.content{
  padding: 3em 0 0;
}

   .bg-left-half {
  position: relative; }
  .bg-left-half:before {
    position: absolute;
    width: 50%;
    height: 100%;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    background-color: #f8f9fa; }

.media-29101{
  width: 100%;
  cursor: pointer;
  height: auto;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  display: block;
  text-align: center;
}
.media-29101 img{
  margin-bottom: 20px;
  border-radius: 5px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-size: cover;
width: 100%;
height: 115px;
transition: transform .8s ease;
}
  .media-29101 span a {
    color: #6c757d;
    font-size: 15px;
    font-weight: 600; 
  }

  
  .media-29101:hover .overlay{
    opacity: 1;
    transform: scale(1);
  }
  
  .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(1.3);
    opacity: 0;
    transition: transform .4s ease 0s;
  }
   .overlay span{
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: Sans-serif;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px;
    display: flex;
    transition: 0.3s ease;
  }

  .overlay span a{
    color: #fff;
    font-weight: 100;
    font-size: 10px;
    padding: 0px 5px;
    transition: 0.3s ease;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 2px;

  }
  .overlay span a:hover{
  background-color: #e65d08;
  border: 1px solid #e65d08;}
  
  .media-29101:hover img{
    transform: scale(1.1);
  }
  /*END MINI CAROUSAL SECTION ----------- */



.owl-2-style .owl-dots {
  text-align: center;
  position: relative;
  bottom: -30px;
  display: none;
 }

/*MINI CAROUSAL international TOP SECTION ----------- */      
.international-packages{
  padding: 2em 0 2em 0;
}

/*BANNER SECTION ----------- */ 
                              .banner-container{
                                display: block;
                                align-items: center;
                                justify-content: center;
                                /* padding-bottom: 3rem; */
                            }
                            
                            .banner-container .banner{
                              background-image: linear-gradient(-55deg, #ff2f97 29%, #ff5e5e 29.1%, #eb5b01 68%, #ec5b03 68.1%);
                              /* background: -webkit-linear-gradient(-45deg, #141e31 50%, #233a54 50%);
                              background: linear-gradient(-45deg, #141e31 50%, #233a54 50%); */
                           
                              /* border-radius: 5px; */
                              /* margin: 10px; */
                              display: flex;
                              align-items: center;
                              justify-content: center;
                              flex-wrap: wrap;
                              /* box-shadow: 0 5px 10px #0005; */
                              overflow: hidden;
                            }
                            
                            .banner-container .banner .shoe{
                                flex:1 1 250px;
                                /* padding:15px; */
                                text-align: center;
                            }
                            
                            .banner-container .banner .shoe img{
                              max-width: 100%;
                            }
                            
                            .banner-container .banner .content{
                                flex:1 1 250px;
                                text-align: center;
                                padding:10px;
                                
                            }
                            
                            .banner-container .banner .content span{
                                color: #fff;
                                font-size: 40px;
                                font-weight: 600;
                                text-transform: uppercase;
                            }
                            
                            .banner-container .banner .content h4{
                              color: #ffffff;
                              font-size: 50px;
                              font-weight: 700;
                              border-radius: 10px;
                              border: 2px solid #fff;
                            }
                            .banner-container .banner .content li{
                              display: inline-block;
                          }
                            .banner-container .banner .content i{
                                color:#eee;
                                font-size: 20px;
                               border: 2px solid ; 
                               padding: 10px;
                               border-radius: 50px;
                            }
                            
                            .banner-container .banner .content .btn{
                                background: #e55d08;
                                border: 2px solid #e55d08;
                                border-radius: 5px;
                                color: #fff;
                                padding: 14px 25px;
                                position: relative;
                                display: inline-block;
                                text-transform: uppercase;
                                -webkit-transition: all 0.8s;
                                -moz-transition: all 0.8s;
                                -o-transition: all 0.8s;
                                transition: all 0.8s;
                                box-shadow: 3px 1px 18px -9px #000;
                            }
                            .banner-container .banner .content .btn:hover{
                                background: #05244d;
                                color: #fff;
                                border-color: #ffffff;
                                }
                            
                            .banner-container .banner .women{
                                position: relative;
                                padding:10px;
                                flex:1 1 250px;
                            }
                            
                            .banner-container .banner .women img{
                              max-width: 100%;
                              border: 5px solid #fff;
                              border-radius: 20px;
                            }
/*END BANNER SECTION ------------------------------------------------ */ 

/*INDIA TOUR PACKAGE SECTION ----------------------------------------------------- */ 
                            .india-tour-packages{
                              padding: 2em 0 2em 0;
                              background: #f1f3f4;
                            }

                            
                          .india-tour-packages .bottom-international-btn {
                            font-size: 15px;
                            width: 100%;
                            height: 115px;
                            text-align: center;
                            /* float: right; */
                            background-image: linear-gradient(to right top, #ffa04a, #ff9d41, #ff9936, #ff962b, #ff931e, #ff8629, #ff7934, #ff6c3d, #ff535b, #ff387e, #ff29a7, #ff37d3);
                            border: 1px solid #fff;
                            color: #ffffff;
                            border-radius: 5px;
                            display: block;
                            padding: 25px 0;
                            transition: .3s all ease-in-out;
                         }
                         
                         .bottom-international-btn:hover {
                            color: #10181e;
                            border: 1px solid #e65d08;
                          }
/*END INDIA TOUR PACKAGE SECTION ----------------------------------------------------- */ 
/*--------------------*/
/* CLIENTS */
/*--------------------*/

#mu-clients {
	background-color: #fff;
	display: inline;
	float: left;
	width: 100%;
}

.mu-clients-area {
	display: inline;
	float: left;
  padding: 1rem 0 3rem 0 ; 
	width: 100%;
}

.mu-clients-slider {
	display: inline;
	float: left;
	width: 100%;
}

.mu-clients-single {
	display: inline;
	float: left;
}

.mu-clients-single img{
width: 90% !important;
display: inline-block !important;
}
.mu-clients-single img:hover{
  border: 1px solid #e65d08;
}

.mu-clients-slider .slick-next {
	right: -40px;
}

.mu-clients-slider .slick-prev {
	left: -60px;
}

.mu-clients-slider .slick-prev, 
.mu-clients-slider .slick-next {
  padding: 0!important;
  font: inherit;
  width: 40px;
  height: 40px;
  background-color: #e65d08;
  border: 1px solid #e65d08;
  color: #ffffff;
  border-radius: 30px;
  display: none !important;
}

.slick-dots li button:before{
  color: #e65d08 !important;
  font-size: 15px !important;
}

/*--------------------*/
/* ABOUT US */
/*--------------------*/


#mu-about {
	background-color: #f1f3f4;
	display: inline;
	float: left;
	width: 100%;
}

.mu-about-area {
	display: inline;
	float: left;
	width: 100%;
}

.mu-about-left {
	display: inline;
	float: left;
	width: 100%;
}

.mu-about-left img{
  max-width: 100%;
}

.mu-about-right {
	display: inline;
	float: left;
	margin-top: 35px;
	width: 130%;
	background-color: #fff;
	padding: 40px;
	margin-left: -175px;
	box-shadow: 3px 1px 18px -9px #000;
}
.mu-about-right h2{
  font-size: 32px;
  color: #10181e;
}
.mu-about-right h2 span{
  color: #e65d08;
}
.mu-about-right p {
	font-size: 15px;
}
.mu-about-right p:first-child::first-letter{
  color:#e65d08;
  font-weight: bold;
  font-size: 55px;
  float: left;
  line-height: 50px;
  padding-right: 5px;
  margin-top: 0px;
}
.mu-about-right .about-btn{    
padding: 5px 10px;
font-size: 12px;
float: right;
background-color: #e65d08;
border: 1px solid #fff;
color: #ffffff;
border-radius: 5px;}
.about-btn:hover {
  background-color: transparent;
  color: #e65d08;
  border: 1px solid #e65d08;
}
.inclusions-about .read-collpse span{display:block;}
.inclusions-about .read-collpse[aria-expanded="false"] i{display:none;}
.inclusions-about .read-collpse[aria-expanded="true"] span{display:none;}
.inclusions-about .read-collpse[aria-expanded="true"] i{display:block;}

/*WHY US*/

#mu-why-us {
	background-color: #fff;
	display: flex;
	width: 100%;
  padding-bottom: 1em;
}

.mu-why-us-area {
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
}

.mu-why-us-content {
	display: inline;
	float: left;
	width: 100%;
}

.mu-why-us-single {
	display: inline;
	float: left;
	width: 100%;
  height: 100%;
  padding: 20px 5px;
  border: 1px solid #e65d08;
  border-radius: 16px;
  transition: .3s all ease-in-out;
  cursor: pointer;
}

.mu-why-us-single:hover{
  background-image: linear-gradient(to right top, #ffa04a, #ff9d41, #ff9936, #ff962b, #ff931e, #ff8629, #ff7934, #ff6c3d, #ff535b, #ff387e, #ff29a7, #ff37d3);
  color: #fff;
}

.my-why-us-single-icon {
	border: 1px solid #22346b;
	font-size: 30px;
	display: inline-block;
	width: 85px;
	height: 85px;
	line-height: 85px;
	border-radius: 50%;
	margin-bottom: 20px;
}

.mu-why-us-single h3 {
	font-size: 22px;
	margin-bottom: 15px;
}

.mu-why-us-single p {
	font-size: 15px;
}
.team-item{
  border: 2px solid #e65d08;
    border-radius: 10px;
    background: #fff;
}
.team-img img{max-width: 100%;position: relative; overflow: hidden; border-top-left-radius: 10px; border-top-right-radius: 10px;}
/*--------------------*/
/* GOOGLE MAP */
/*--------------------*/

#mu-google-map {
	display: inline;
	float: left;
	width: 100%;
  margin: 1em 0;
}

#mu-google-map iframe {
	height: 150px;
	width: 100%;
  border-radius: 5px;
}

/*--------------------*/
/* SOCIAL MEDEIA SIDE BAR */
/*--------------------*/
.social-media-icons{
  position: fixed;
  width: 50px;
  margin-top: 17%;
  transition: all 0.3s linear;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, .4);
  z-index: 999;
}

.social-media-icons ul {
  margin-top: 0;
  margin-bottom: 0rem
}

.social-media-icons li {
  height: 45px;
  position: relative
}

.social-media-icons li a {
  color: #fff !important;
  display: block;
  height: 100%;
  width: 100%;
  line-height: 45px;
  padding-left: 25%;
  border-bottom: 1px solid rgba(0, 0, 0, .4);
  transition: all .3s linear;
  text-decoration: none !important
}

.social-media-icons li:nth-child(1) a {
  background: #4267B2
}

.social-media-icons li:nth-child(2) a {
  background: #1DA1F2
}

.social-media-icons li:nth-child(3) a {
  background: #E1306C
}

.social-media-icons li:nth-child(4) a {
  background: #ff0000
}

.social-media-icons li a i {
  position: absolute;
  padding: 10px 0px;
  font-size: 24px;
}

.social-media-icons ul li a span {
  display: none;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase
}

.social-media-icons a:hover {
  z-index: 1;
  width: 200px;
  border-bottom: 1px solid rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, .3)
}

.social-media-icons ul li:hover a span {
  padding-left: 20%;
  display: block;
  font-size: 10px;
}

/* =========== */
/* Modals */
/* =========== */

/*scroll to top*/

.scrollToTop {
  bottom: 46px;
	font-size: 30px;
	line-height: 50px;
	position: fixed;
	right: 20px;
  border: 2px solid;
	text-align: center;
	text-decoration: none;
	width: 50px;
	z-index: 999;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
	height: 50px;
	border-radius: 50px;
  background: transparent;
}

.scrollToTop:hover{
  color: #223440;
}



   /*Pc Screen Whatsapp & Call Media icon */
   a.mobile-phone{
    bottom: 46px;
    font-size: 20px;
    line-height: 50px;
    position: fixed;
   left: 5px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 1;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    height: 50px;
    color: #fff;
    border-radius: 50px;
    background: #1877F2;
  }
  a.mobile-phone:hover{
    color: #223440;
  }
a.whatsapp-phone{
  bottom: 100px;
  font-size: 30px;
  line-height: 50px;
  position: fixed;
  left: 5px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  width: 50px;
  z-index: 1;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  height: 50px;
  border-radius: 50px;
  background: #2BB741;
}
a.whatsapp-phone:hover{
  color: #223440;
}
 /*Mobile Screen Whatsapp & Call Media icon */
 .inner_mobile > .container{width:100%;}
 .inner_mobile{width:100%;background: #223440;bottom:0;position:fixed;z-index: 1;transition: 0.3s;left: 0px;transform: translateY(50px);}
 ._col_m{ color:#f7f7f7;height:100%;justify-content:center;background:#e55d08;cursor:pointer;}
 ._col_m ._btn_m{margin:0;width:100%;border:none;color:#fff;}
 ._btn_bm{margin:0;width:100%;background:#2BB741;border:none;color:#fff;}
 ._btn_bm, ._btn_m, ._col_bm, ._col_m{text-align:center;font-size:22px;}
 .fa-1x{font-size:31px!important;margin-top:13px;color:#fff;}
 .section_mobile{display:none;}
 .inner_mobile.scroll-up {
  transform: translateY(0px);
}

/* ------------- */
/* Group Button */
/* ------------- */

.packages-buttons {
    justify-content: space-between;
    text-align: -webkit-left;
    margin-bottom: 3em;
}
.packages-buttons a{
    display: inline-block;
    padding: 8px 25px;
    font-size: 12px;
    background-color: #e65d08;
    border: 1px solid #fff;
    color: #ffffff;
    border-radius: 5px;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
    cursor: pointer;
}
.packages-buttons a:hover{
  background-color: transparent;
  border: 1px solid #e65d08;
  color: #e65d08 !important;
}

.Ocean {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}

.Wave {
  width: 100%;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  fill: #121212;
}

@keyframes swell {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
.topline { border-top: 2px solid #e65d08;}
.footbg {  background-color:#121212; padding: 1em;}
.footer {    
   padding: 30px 0 0 0; 
  color: #828282;
  font-size: 11px;
  display: contents;}
.footer  h4 { margin:0; padding-bottom:3px; color: #c0c0c0;}
.footerlink p{ margin: 0;}
.footerlink ul { margin:0; padding:0; list-style-type:none; font-size:12px; }
/* .footerlink ul li { margin:6px 0; } */
.footerlink ul li a { color:#828282; transition: all .3s ease-in-out;}
.footerlink ul li a:hover{ color: #e65d08;}
.mobileclass { display:none; }
.bottomline { background-color:#000; }
.bottomlink {text-align:center; color:#666; background-color: #000;padding: 5px;}
.pymnt {font-size:37px; padding-left:10px; color:#4A4C4D;}
.bottomlink p { margin: 0; color:#666;  }
.bottomlink a {color:#666; padding:0 10px; }
.payment-mode{font-size: 30px;}

.footermedia { font-size:26px; color:#666; }
.footermedia:hover{ color: #e65d08; transition: all .3s ease-in-out;}


/* blog card */
.band {
  max-width: 1240px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 20px;}
  

.blog-section-heading h2{
    color: #10181e;
    text-align: left;
    font-size: 25px;
    display: inline-block;
  }
  
  .blog-section-heading span{
    color: #e65d08;
  }


.card {
  background: white;
  text-decoration: none;
  color: #444;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  display: flex;
  flex-direction: column;
  height: 100%;
  /* // sets up hover state */
  position: relative;
  top: 0;
  transition: all .1s ease-in;}
    
  .card:hover {
    top: -2px;
    box-shadow: 0 4px 5px rgba(0,0,0,0.2);
  }
  .card-packages{border: 1px solid #dee2e6;background-color: #fff;border-radius: 5px;margin: 0px;}
  .card-packages-info{align-items: center;display: inline-grid;align-content: space-evenly; padding: 5px 10px;}
  .card-packages-info h5{font-size: 1.4rem;margin-bottom: auto;}
  .card-attractions span{color: #343a40;text-transform: uppercase;font-size: 1.1em;font-weight: 700;word-spacing: 3px;}
  .package-btn{padding: 5px; align-content: center; align-items: center; border-left: 2px outset;;display: inline-grid;}
  .card-packages:hover{box-shadow: 0 4px 5px rgba(0,0,0,0.2);}
  
  .article {
    padding: 20px;
    flex: 1;
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
 .article h3 {
    font-size: 20px;
  }
  
 .article h3 p {
    flex: 1;
    line-height: 1.4;
  }
  
  .article h3 span {
    font-size: 12px;
    font-weight: bold;
    color: #999;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin: 2em 0 0 0;
  }
  


  .accordion_two_section {
    background: #fff;
}

.ptb-100 {
    padding-top: 100px;
    /* padding-bottom: 100px; */
}

.accordionTwo .panel-group {
    margin-bottom: 0;
}

.accordionTwo .panel {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 10px solid transparent;
    border-radius: 0;
    margin: 0;
}

.accordionTwo .panel-default {
    /* border: 0; */
}

.accordionTwo .panel-default>.panel-heading {
    background: #e65d08;
    border-radius: 0px;
    border-color: #e65d08;
}

.accordion-wrap .panel-heading {
    padding: 0px;
    border-radius: 0px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    text-transform: uppercase;
}

.accordionTwo .panel .panel-heading a.collapsed {
  color: #223440;
  background-color: #fff;
  display: block;
  padding: 12px 5px;
  border-bottom: 1px solid #f1f3f4;
}

.accordionTwo .panel .panel-heading a {
    display: block;
    padding: 12px 5px;
    color: #fff;
}

.accordion-wrap .panel .panel-heading a {
    font-size: 14px;
}

.accordionTwo .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    padding-top: 0;
    padding: 20px 20px 20px 30px;
    background: #fafafa;
    font-size: 14px;
    line-height: 24px;
}

.accordionTwo .panel .panel-heading a:after {
    content: "\2212";
    color: #e65d08;
    background: #fff;
}

.accordionTwo .panel .panel-heading a:after, .accordionTwo .panel .panel-heading a.collapsed:after {
    font-family: 'FontAwesome';
    font-size: 14px;
    float: right;
    width: 21px;
    display: block;
    height: 21px;
    line-height: 21px;
    text-align: center;
    border-radius: 50%;
    color: #FFF;
}

.accordionTwo .panel .panel-heading a.collapsed:after {
    content: "\2b";
    color: #fff;
    background-color: #e65d08;
}

.accordionTwo .panel .panel-heading a:after {
    content: "\2212";
    color: #e65d08;
    background: #ffffff;
}

a:link {
    text-decoration: none
}

/* ABOUT */
.about-banner-img img{
  /* Full height */
  height: 100%; 
width: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.about-img-text{
  background-color: black;
  display: flex;
  color: white;
  justify-content: right;
  width: 100%;}
.about-img-text span {font-size: 10px; color: #828282; margin-left: 25px;}
.about-img-text span:hover{color: #fff;}
.about-img-text i{color: #e65d08;}
.ftco-section-about{
  /* padding: 4em 0 0; */
  background: #fff;
}



/* <-- GUIDES ABOUT PAGE --> */

.team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
}
.team-social a.btn {
  position: relative;
  margin: 0 3px;
  margin-top: 100px;
  opacity: 0;
}



/* Itinerary */
.bg-bnnr {
  background: #354650;
}
.tour-description{    
  border-radius: 10px;
  background: #f1f3f4;
  padding: 10px;
  border: 1px solid #e65d0861;}
  
  .tour-description h4{
  font-weight: 700;
  word-spacing: 3px;
  line-height: 1em;
  padding-bottom: 0.35em;
  color: #223440;}

.days strong{
  font-size: 18px;
  color: #e65d08;
}
.tablist a{
  font-size: 19px;
}
ul.experience {
  list-style-type: circle;
}
/* NEW */
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 15px;
    position: relative;
}
#accordion .panel:before{
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border: 1px dashed #2bb741;
    position: absolute;
    top: 25px;
    left: 18px;
}
#accordion .panel:last-child:before{ display: none; }
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a{
    display: block;
    padding: 10px 30px 10px 60px;
    margin: 0;
    background: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1d3557;
    border-radius: 0;
    position: relative;
}
#accordion .panel-title a span{color: #e65d08; border-bottom: 1px solid #f99f22;}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 40px;
    height: 100%;
    line-height: 40px;
    background: #eb5b01;
    border: 1px solid #293a46;
    border-radius: 40px;
    font-size: 17px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    content: "\f105";
    background: #fff;
    border: 1px solid #eb5b01;
    color: #eb5b01;
}
#accordion .panel-body{
    padding: 10px 30px 10px 30px;
    margin-left: 40px;
    background: #f1f3f4;
    border-top: none;
    font-size: 15px;
    color: #223440;
    line-height: 28px;
    letter-spacing: 1px;
}
/* END NEW */


.panel-days-title a{font-size: 24px; color: #000;}
.panel-days-title a:hover{text-decoration: underline;} 


.tour-meal{display: inline-block;}
.tour-meal li{display: inline-block; border-radius: 60px;padding: 0px;}
.tour-meal li i:hover{color: #e65d08; background-color: transparent;}
.tour-meal li i{ font-size: 18px;color: #05244d; border: 2px solid #e55d08;padding: 10px; border-radius: 50px;}
.itnry-title li span{font-size: 18px;text-align: left;color: #e55d08;    text-transform: uppercase;font-weight: 700;letter-spacing: 1px;}
			.itnry-title li p{display: inline;color: #ffffff;font-weight: 500;}
			.itnry-title li strong{font-size: 1.5rem; color: #ec3508;}



#fixed {
  /* text-align: center; */
  position: sticky;
  top: 0;
  z-index: 999;
}

/* #content { */
  /* text-align: center; */
  /* position: sticky;
  top: 0;
  z-index: 1;
} */





.experience{ padding: 1rem 0 1rem 1rem;}
.experience h3{  font-weight: 700;
  word-spacing: 3px;
  line-height: 1em;
  padding-bottom: 0.35em;
  color: #223440;}
.experience:hover{box-shadow: 0 0 30px #CCCCCC;}
.experience li{font-size: 16px;}

/* filter */
.states{    border-bottom: 1px outset;}
.states h5{color:#e65d08;}
.states,input{font-weight: 500;}


.side-form{  position: sticky;
  position: -webkit-sticky;
  top: 3rem; /* required */
}
.side-from-hding{background-color: #fff;padding: 1rem;border: 1px solid #dee2e6;border-radius: 0.25rem;}
.side-from-hding h4{    
  text-align: center;
  position: relative;}
  .side-from-hding ul li{
    border: 1px outset;
    border-radius: 5px;
    padding: 5px;
    font-weight: 600;
    line-height: 1.5em;
    margin: 5px 0;}
    .side-from-hding ul li i{
    font-size: 18px;
    padding: 5px;}
  .side-from-hding ul li a:hover{
    background-color: #051937;
    /* padding: 5px 0; */
    color: #fff !important;
      border: 1px solid #fff;
    border-radius: 5px;
    width: 100%;
  }

  .experience h3 {
    position: relative;}
    
 .experience h3:hover:before {
      width: 100%;
    }
   
   .experience h3::before {
    content: "";
    position: absolute;
    bottom: 0px;
    height: 2px;
    width: 5%;
    background: #eb5b01;;
    /* right: 0px; */
    -webkit-transition: width 0.4s;
    transition: width 0.4s;
    }
    .seperator {
      margin-bottom: 15px;
      width: 53px;
      height: 2px;
      background: #e65d08;
      border: none;
  }

  /*-------------------------------

Mobile filter
---------------------------------*/

.filtermobbtn{position: fixed; bottom: 46px !important; box-shadow: 3px 1px 18px -9px #000;}
.filtermobbtn a {padding: 5px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; font-size: 25px;}
.mo-filterheading{background: #e55d08; color: #fff !important; text-align: center; padding: 10px 0; font-size: 22px; position: relative; font-weight: bold; border-radius: 5px;}

  /* MICE  */
  .form-btn{
  background: #e55d08;
  border: 2px solid #e55d08;
  border-radius: 5px;
  color: #fff;
  padding: 14px 25px;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
  box-shadow: 3px 1px 18px -9px #000;}

  .module {
    position: relative;
  }

  .module .collapse, .module .collapsing {
    height: 7rem;
  }

  .module .collapse {
    display: block;
    overflow: hidden;
  }

  .module .collapse.show {
    height: auto;
  }


  .read-more {
    opacity: 1;
    transition: all .3s linear;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;

    background-image: linear-gradient(to bottom, transparent 60%, white);
  }

  .read-more:not(.collapsed) {
    opacity: 0;

  }

  .module {
    position: relative;
  }

  .module .collapse, .module .collapsing {
    height: 7rem;
  }

  .module .collapse {
    display: block; 
    /* // By default the bootstrap collapse has a display: none */
    overflow: hidden;
  }

  .module .collapse.show {
    height: auto;
  }


  .read-more {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;

    /* // 60% is where it should start the transition from transparent to white, increase it if you want to show more of your text */
    background-image: linear-gradient(to bottom, transparent 60%, white);

    /* // The opacity and transition is just to smooth out the effect  */
    opacity: 1;
    transition: all .3s linear;
  }

  .read-more:not(.collapsed) {
    opacity: 0;
    /* // If you want to make the clickable area disapear once it is open, change the visibility to hidden: */
    /* visibility: hidden; */
  }